<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <p class="label mb-0">Rótulo</p>
  <p class="help-text">Informações adicionais</p>
  <br-radio class="mb-1" name="radio-group" value="option1">Option 1</br-radio>
  <br-radio class="mb-1" name="radio-group" value="option2">Option 2</br-radio>
  <br-radio class="mb-1" name="radio-group" value="option3">Option 3</br-radio>
  <br-radio class="mb-1" name="radio-group" value="option4">Option 4</br-radio>
</div>